Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# ParserFactoryException Class Reference
[Colorer interfaces]

Inheritance diagram for ParserFactoryException:

## Detailed Description

Exception, thrown by ParserFactory class methods.

Indicates some (mostly fatal) errors in loading of catalog file (catalog.xml), or in creating parsers objects.

## Public Member Functions
| ParserFactoryException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.